# Hayır, size güvenmiyoruz!

Aslına bakarsanız kimseye güvenmiyoruz. Ne verilerimiz ile ne yaşamımız ile ne de hayatlarımız ile ilgili olarak hiç kimseye güvenmiyoruz. Bu güvensizliğin de sebebi sizsiniz. Var olan her fırsatta gücü lehinize geçirmek, ele geçirdiğiniz iktidarınızı keyfinizce kullanmak ve buna her zaman bir kılıf uydurmak huyunuzdan dolayı bu güvensizliğimizin sebebi sizsiniz. Şimdi de yasalarınızla (5651 - KVKK), ilişkilerinizle (ttnet, türktrust) ve sessizliğe boğduğunuz toplumsal alanlara hakimiyetinizle (kameralar, plaka tarayıcıları) elde ettiğiniz takip ve tahakküm sistemleri yetmedi, küresel bir krizi bahane edip insanların telefonlarına **zorla** takip yazılımları eklemenize güvenmemizi mi bekliyorsunuz?

Devletlerin takip sistemlerine olan hevesi yeni bir şey değil. Tarih bu çabanın kimi zaman başarılı örnekleri ile dolu. Bu örnekler aynı zamanda bu çabaların pekala anlamsız ve sadece zararlı olduğuna dair de kanıtların kaynağı. [Stasi](https://tr.wikipedia.org/wiki/Do%C4%9Fu_Almanya_Devlet_G%C3%BCvenlik_Bakanl%C4%B1%C4%9F%C4%B1) tek bir işe yarar istihbarat üretebilmiş değildi, ABD ulusal güvenlik ajansı inanılmaz kaynaklarına rağmen ne 11 Eylül saldırısını ne sonrasında yaşananları durdurabildi, [Başka örnek?] fakat hepsi toplumun korkuları ile gerekçelendirildi.

Lakin dünya devletleri bu hevesten bir dakika vazgeçmiş değil. Tarihin analog sayfaları ile günümüzün dijital toplumu arasındaki fark ise güç peşinde ağzı sulananların en çılgın hayallerine renk verecek yeni teknolojilerin hayatımızda köklüce yer edinmiş olması. Neredeyse herkesin hayatında bir çeşit dijital cihaz bulunmakta ve neredeyse her cihazın bir biri ile merkezi bir ağ (İnternet) üzerinden iletişimde buldunduğu, altyapının da tartışmasız şekilde tek taraflı olarak devletlerçe kontrol edilip izlendiği bir dünyada **her şeyi** izleme arzusunun da devasa olduğunu görmek mümkün.

Şimdi yeni bir tehdit karşımızda; Covid-19 ve tüm bilim dünyasının uyarılarına rağmen kapitalist güdülerle gerekli tedbirleri zamanında almaktan kaçınmış olan dünya devletleri korku içindeki topluma çözüm olarak ne önderiyor, elbette daha fazla toplu gözetim!

- Kore

- Birleşik Krallık NHS

- İsrail telefon

- [Diğer örnekler ?]

Türkiye de düşünce ve İnternet özgürlüğünün en sorunlu olduğu ülke olarak bu dalgayı takip etmese şaşırırdık. Sağlık bakanlığının 07.04.2020 de yaptığı [açıklama](https://www.saglik.gov.tr/TR,64935/mucadelemizdeki-ortak-payda-insan-sagligidir.html) ile devletin orantısızca kullandığı takip sistemlerine bir yenisini **zorla** ekleyeceğini duyurdu. Salgına yakalanan veya yakalanma şüphesi olan? insanların telefonlarına(!) BTK ve GSM altyapı sağlayıcılar ile geliştirilmiş, ne olduğu belirsiz, kaynak kodu gaip bir yazılım kurulacak ve bunun üzerinden insanlar takip edilcekmiş! Bu öngörülen eylemin neresinin yanlış değil neresinin doğru olduğunu tartışmak gerekir ki; doğru bir tarafı olmadığından bunu yapmak da mümkün değildir.

Anayasal denetim, denge ilkesi ve haklar üzerinden yapılacak bir tartışmayı biz kabul etmiyoruz. Kimse toplanan bir verinin adil olarak kullanılacağının garantisini verinin doğası gereği garanti edemeyeceği gibi tüm devletler yolunda Türkiye de bu konuda fazlasıyla sabıkalıdır. Sağlık verilerini kar(!) için ilaç şirketlerine satan sağlık bakanlığının ve avuç içi taraması gibi işgalci bir biyometrik veriyi tüm dünyanın aksine sadece görece bir maddi zararı(!) önlemek adına orantılı bulan bir Anayasa mahkemesinin varlığında hukukun da insanların mahremiyeti ve kişisel verileri olunca tökezlediği kesindir.

Keza nasıl bir hukukla insanların telefonlarına **zorla** bir yazılım kurdurulacağı konusunu bir yana bırakırsak herkesin bir telefon sahibi olduğu ve içindeki en mahrem yaşam verilerimizi ne olduğu belirsiz bir yazılıma teslim etmenin nasıl haklı çıkarıldığı tartışılmalıdır. [MERNİS kayıtlarının çalındı](https://www.sozcu.com.tr/2016/gundem/50-milyon-vatandasin-kimlik-bilgileri-internette-1170573/)ğı bir ülkede bu yazılımın nasıl devletçe korunacağı pratik bir konu iken yazılımla elde edilecek verilerin devletçe nereye kadar ne amaçla kullanılacağı ve kimlerle paylaşılacağı sorularının cevaplanabileceği şüphelidir.

"Ama insanlar ölüyor." dendiğini duyar gibiyiz. Yaşadığımız felaketin boyutunun ve korkunçluğunun herkes gibi biz de farkındayız. Lakin korku içinde vazgeçilen özgürlükler bir daha çok zor geri alınmakta. Özellikle vazgeçilen özgürlüğün yaşadığımız felaketi durdurmak için faydasız olduğu düşünüldüğünde durum çok daha vahim olmakta. İnsanları ve telefonlarını takip ederek cezalandırma tehdidi savuran devletlerin asıl güvensizliği halka karşıdır. Bu bugün bir salgın yarın ise bambaşka bir şey olacaktır. Baki kalacak olan ise insanların güdülecek ve kontrol edilecek bir kalabalık olarak görülmesidir. Her krizde veya devletin kontrol etmek istediği olayda bu gün yapılanlar örnek alınıp gelecekteki baskı araçları meşrulaştırılacaktır. Bir salgınla başa çıkmanın onlarca yolu varken bunları kasten ve ihmalen kaçırıp sonra faturayı insanların özgürlükleri ile mahremiyetlerine kesmek tam bir saygısızlıktır.

Nasıl hayatta kalacaklarının endişesindeki insanları takip ve tehditle eve kapatmaya çalışmak yerine tüm ülkede sokağa çıkma yasağı, hayati olmayan sektörlerde üretimin durdurulması, üretimin durdurulduğu iş yerlerinde çalışanların ücretli izinli sayılması, hayati sektörlerde çalışmaya devam edenlerin iş güvenliği ve sağlığının eksiksiz sağlanması, herkese kira ve gider desteği ve kamu sağlık sistemine düzgün yatırım yapıldıktan [Başka ilerici tedbirler var mı bu konuda] sonra belki oturup toplumca tartışmaya girişebiliriz lakin her sorunun bedelini ilk halka kesen bir sistemin ne haksız gözetim sistemlerini ne de kendisini kabul etmeyeceğiz.
